<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="ru">
	<id>https://wiki.dzmuh.com/index.php?action=history&amp;feed=atom&amp;title=%D0%9E%D0%B1%D1%81%D1%83%D0%B6%D0%B4%D0%B5%D0%BD%D0%B8%D0%B5_MediaWiki%3AVector.css</id>
	<title>Обсуждение MediaWiki:Vector.css - История изменений</title>
	<link rel="self" type="application/atom+xml" href="https://wiki.dzmuh.com/index.php?action=history&amp;feed=atom&amp;title=%D0%9E%D0%B1%D1%81%D1%83%D0%B6%D0%B4%D0%B5%D0%BD%D0%B8%D0%B5_MediaWiki%3AVector.css"/>
	<link rel="alternate" type="text/html" href="https://wiki.dzmuh.com/index.php?title=%D0%9E%D0%B1%D1%81%D1%83%D0%B6%D0%B4%D0%B5%D0%BD%D0%B8%D0%B5_MediaWiki:Vector.css&amp;action=history"/>
	<updated>2026-06-19T13:04:23Z</updated>
	<subtitle>История изменений этой страницы в вики</subtitle>
	<generator>MediaWiki 1.38.4</generator>
	<entry>
		<id>https://wiki.dzmuh.com/index.php?title=%D0%9E%D0%B1%D1%81%D1%83%D0%B6%D0%B4%D0%B5%D0%BD%D0%B8%D0%B5_MediaWiki:Vector.css&amp;diff=2916&amp;oldid=prev</id>
		<title>Sysop: Новая страница: «{{CSS и JS файлы интерфейса MediaWiki‎}}  == Заимствование из русской Википедии ==  Код стилей перв...»</title>
		<link rel="alternate" type="text/html" href="https://wiki.dzmuh.com/index.php?title=%D0%9E%D0%B1%D1%81%D1%83%D0%B6%D0%B4%D0%B5%D0%BD%D0%B8%D0%B5_MediaWiki:Vector.css&amp;diff=2916&amp;oldid=prev"/>
		<updated>2021-06-05T17:55:43Z</updated>

		<summary type="html">&lt;p&gt;Новая страница: «{{CSS и JS файлы интерфейса MediaWiki‎}}  == Заимствование из русской Википедии ==  Код стилей перв...»&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Новая страница&lt;/b&gt;&lt;/p&gt;&lt;div&gt;{{CSS и JS файлы интерфейса MediaWiki‎}}&lt;br /&gt;
&lt;br /&gt;
== Заимствование из русской Википедии ==&lt;br /&gt;
&lt;br /&gt;
Код стилей первоначально заимствован из русской Википедии [https://ru.wikipedia.org/wiki/MediaWiki:Vector.css MediaWiki:Vector.css].&lt;/div&gt;</summary>
		<author><name>Sysop</name></author>
	</entry>
</feed>